.servicos-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 10px;
}
.servicos-grid a:nth-child(1) {
  background: url(/img/servico1.png) no-repeat center center;
  background-size: cover;
}
.servicos-grid a:nth-child(2) {
  background: url(/img/servico2.png) no-repeat center center;
  background-size: cover;
}
.servicos-grid a:nth-child(3) {
  background: url(/img/servico3.png) no-repeat center center;
  background-size: cover;
}
.servicos-grid a {
  position: relative;
  padding: 10px;
  display: grid;
  align-items: start;
  justify-items: center;
  max-width: 325px;
  min-width: 325px;
  min-height: 225px;
  max-height: 225px;
  flex: 1;
  border-radius: 15px;
}
.servicos-grid a h2 {
  background-color: #fff;
  padding: 5px 20px;
  max-width: fit-content;
  text-align: center;
  color: #003255;
  font-size: 1.25rem;
  font-weight: 700;
}
.servicos-grid a h2 span {
  color: #0069b3;
}
.servicos-grid a h5 {
  position: absolute;
  bottom: -20px;
  right: 20px;
}
.servicos-grid a:hover .btn3 {
  box-shadow: 0px 0px 0px 50px #fff inset, 0px 0px 0px 1px #0069b3;
  color: #0069b3;
}
.servicos-grid a:hover .btn3 svg path {
  fill: #0069b3;
}
.servicos-grid a:hover .btn3 svg {
  animation: seta 2s infinite;
}
.servicos-title {
  color: #003255;
  font-size: 2.5rem;
  font-weight: 900;
  text-align: center;
  margin-bottom: 30px;
}
.servicos-title span {
  color: #0069b3;
}
.servicos {
  padding: 60px 10px;
}

@media only screen and (max-width: 365px) {

    .servicos-grid a {
        max-width: 235px;
        min-width: 235px;
        min-height: 200px;
        max-height: 200px;
      }
      .servicos-grid a h5 {
        font-size: 1rem;
      }
      
}

